From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 7 March 2004<P>

Kase!, about <a href="/blend/wv.cgi?id=2004.03.12.11.34.772">A Woman Walks into a Bar....</a>: I know this goes back a while, but it's the first time I've read it.  So sounnd in its resemblance to certain times in life.  I love this.  Welcome back.  Have a great trip!<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 7 March 2007<P>

BK,<BR>
Wow, I'm enamored by your comment on my recent submit....Thanks so very much and I appreciate you asking about the North Louisiana weather :)...How's it there where you are??? Also how's your Mother & Father?<BR>
<BR>
March has certainly come in like a LION...Thunderstorms and one tornado touched down--ran thru here a couple of weeks ago and did significant damage; luckily there were no fatalities...Since then, breezy and nothing but blue skies with cool mornings and it may have reached 70 today...<BR>
Many early spring bushes, trees and flowers are beginning to bud, bloom & blossom...One of my azalea bushes has many blooms peaking out..Pollen is a problem for me and I've been suffering from watery eyes, coughing jags and sneezing jags...I take allergy shots and pollen has not affected me this much in a couple of years...This year I will bear thru it by knowing "this too will pass"...I'll be celebrating my 29th wedding anniversary this Saturday...I still think he is cute and we seem to laugh with each other over the silliest things more than we ever had...We haven't had an ideal marriage; however, we seem to not only love each other--we like each other's company...And most of our relatives and friends bet we wouldn't last five years...The song that best fits us is "Wild Angels" by Martina McBride... :)<BR>
<BR>
Take care :)<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 7 March 2007<P>

lena, about <a href="/blend/wv.cgi?id=2007.03.07.03.17.22061">men lie,women lie,but numbers dont</a>: some of us learn the hard way...have regrets, but some of us get one more chance...i hope the wound heals in one way or another...<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 March 2007<P>

cryingshame58; Happy 29th Anniversary, that is wonderful, Congratulations in advance! Have a great celebration.<BR>
<BR>
We had seventy degrees today. I got out in the sun and it felt so good. I love Spring and it will be here soon, thank heaven.  <BR>
<BR>
<BR>
Mom and Dad just did their 55th on the first of March. They are so lucky to have one another and I am so lucky to have them.<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 7 March 2007<P>

star of david and b.k. thanks for the comments<BR>
<BR>
Star of David, about <a href="/blend/wv.cgi?id=2007.03.07.22.23.22271">The absence of you</a>: you took my feeling and put it in words<BR>
<BR>
lilla, about <a href="/blend/wv.cgi?id=2007.03.07.05.27.8562">the most painful goodbye</a>: beautiful piece<BR>
<BR>
B.K., about <a href="/blend/wv.cgi?id=2007.03.05.20.42.25800">Mooned Again</a>:<BR>
i hope i still feel like you and yours when out of my twenties<BR>
<BR>
rennielorca, about <a href="/blend/wv.cgi?id=2007.03.03.23.49.19255">SET 'EM UP!</a>: nice piece<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>